html {
  background-color: #bf8df2;
  color: black;
  font-family: 'BlocksSon', 'Billiam', Comic Sans MS, Times New Roman;
  cursor: url('https://thecubedweb.neocities.org/Blog/2026-Assets/IMAGES/Mouse/cursor1.png'), default;
}

a:link {
  color:#FFDE00;
  text-decoration: underline;
  cursor: url('https://thecubedweb.neocities.org/Blog/2026-Assets/IMAGES/Mouse/cursor2.png'), pointer;
}

a:visited {
  color: #00ff00;
  text-decoration: underline;
}

a:hover {
  color: red;
  text-decoration: underline;
}

.color{
  background-image: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);
    -webkit-background-clip: text;
  color: transparent;
}

.queer{
  background-image: linear-gradient(to left, lightblue, pink, white, pink, lightblue, #F4BB29, brown, purple, blue, green, yellow, orange, red);
    -webkit-background-clip: text;
  color: transparent;
}

.pride-banner{
  background-image: linear-gradient(to left, lightblue, pink, white, pink, lightblue, #F4BB29, brown, purple, blue, green, yellow, orange, red);
  text-align: center;
  color: #000000;
}

.rb{
  background-image: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);
  text-align: center;
  color: #000000;
}